## altermime 0.3.8

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,14 @@
 #CC=ccmalloc gcc
 #CFLAGS=-Wall -g
 #CFLAGS=-Wall -ggdb
-CFLAGS=-Wall -g -I. -O2
-OBJS= strstack.o mime_alter.o ffget.o pldstr.o filename-filters.o logger.o MIME_headers.o libmime-decoders.o boundary-stack.o
+
+# Optional builds
+#	ALTERMIME_PRETEXT - Allows prefixing of the email body with a file, sort of the
+#								opposite of a disclaimer.
+#ALTERMIME_OPTIONS=-DALTERMIME_PRETEXT
+ALTERMIME_OPTIONS=
+CFLAGS=-Wall -g -I. -O2 $(ALTERMIME_OPTIONS)
+OBJS= strstack.o mime_alter.o ffget.o pldstr.o filename-filters.o logger.o MIME_headers.o libmime-decoders.o boundary-stack.o qpe.o
 
 
 .c.o:
