=== debian/changelog ===
altermime (0.3.10-7) unstable; urgency=low

  * Update VCS fields
  * Add lintian override for false positive spelling error 
  * Add patch to Fix compiler warnings for 'unused-but-set-variable' causing
    FTBFS with -Werror and GCC 4.6 (Closes: #625307)

 -- Julien Valroff <julien@debian.org>  Tue, 03 May 2011 20:05:16 +0200

altermime (0.3.10-6) unstable; urgency=low

  * Update my email address 
  * Remove DMUA field, now useless
  * Switch to dh 
  * Depends on default-mta rather than on exim4 
  * Bump debhelper compat to 8 
  * Update copyright file to latest DEP5 revision
  * Update to new policy 3.9.2 (no changes needed)

 -- Julien Valroff <julien@debian.org>  Sat, 09 Apr 2011 07:52:59 +0200

altermime (0.3.10-5) unstable; urgency=low

  * Add patch to fix FTBS with -Wall turned on - thanks to Alex Chiang
  * <achiang@canonical.com> (Closes: #602515)

 -- Julien Valroff <julien@kirya.net>  Fri, 05 Nov 2010 18:39:57 +0100

altermime (0.3.10-4) unstable; urgency=low

  * Bump Debian policy version to 3.9.1
  * Add -oi flag to both Postfix howto and example script to ignore
    single dots on a line - thanks to Markus Keil <keil@ibh.de>
    (Closes: #569046)

 -- Julien Valroff <julien@kirya.net>  Mon, 26 Jul 2010 18:05:35 +0200

altermime (0.3.10-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 - no further changes
  * Converted source package to 3.0 (quilt) format
  * Switched to GIT - updated VCS-* fields accordingly
  * Added misc:Depends to control file
  * Removed XS- prefix for DM-Upload-Allowed field
  * Fixed doc-base installation file

 -- Julien Valroff <julien@kirya.net>  Fri, 01 Jan 2010 18:49:00 +0100

altermime (0.3.10-2) unstable; urgency=low

  * Upload to unstable
  * Bumped to new standards version 3.8.1 (no changes needed)
  * Bumped debhelper compat to 7

 -- Julien Valroff <julien@kirya.net>  Sun, 15 Mar 2009 08:35:04 +0100

altermime (0.3.10-1) experimental; urgency=low

  * New upstream release
  * Added patch to fix compile errors

 -- Julien Valroff <julien@kirya.net>  Mon, 08 Dec 2008 20:17:01 +0100

altermime (0.3.9-1) experimental; urgency=low

  * New upstream release
  * Upload to experimental due to testing freeze before Lenny
  * Added Homepage field
  * Added Vcs-* fields
  * Added XS-DM-Upload-Allowed header to allow direct upload
    of future updates
  * Bumped to new standards version 3.8.0 (no changes needed)
  * Switched copyright file to machine-interpretable format

 -- Julien Valroff <julien@kirya.net>  Thu, 30 Oct 2008 18:37:24 +0100

altermime (0.3.8-2) unstable; urgency=low

  * Added patch so that altermime handles nostrip build option (Closes: #436433)

 -- Julien Valroff <julien@kirya.net>  Tue, 07 Aug 2007 20:00:08 +0200

altermime (0.3.8-1) unstable; urgency=low

  * New upstream release:
    + Corrected some code where hard-coded buffer sizes were present rather
    than properly referenced sizes.
    + Temporary file removal if insertion is aborted due to signed
    email
    + Fixed bug that can cause crashing on QP decoding where the
    charout size wasn't 1
    + Added text/calendar detection
    + Patch applied for QP encoding problem of chars as hex
    + Fixed missing boundary situation after BASE64 encoded
    disclaimer insetion.
    + Fixed non-MIME BASE64 disclaimer insertion routines
    + Added BASE64 _encoded_ disclaimer option
    + Added BASE64 disclaimer insertion routines (NAB)
    + new FFGET module
    + Fixed --help output
  * debian/rules:
    + Fixed clean target to avoid ignoring all errors when 'make clean' is called

 -- Julien Valroff <julien@kirya.net>  Fri, 13 Jul 2007 23:14:02 +0200

altermime (0.3.7-3) unstable; urgency=low

  * debian/watch:
    + Added

 -- Julien Valroff <julien@kirya.net>  Sat, 05 May 2007 11:30:14 +0200

altermime (0.3.7-2) unstable; urgency=low

  * Fixed typo in long description (Closes: #362717)
  * Bumped Standards-Version to 3.7.2, no further changes required
  * Removed debian/watch
  * Fixed dependency on libc6 (Closes: #383489)

 -- Julien Valroff <julien@kirya.net>  Thu, 17 Aug 2006 18:46:27 +0200

altermime (0.3.7-1) unstable; urgency=low

  * New upstream release:
    + fixed disclaimer insertion issue in emails with both HTML
      and attachment
    + added Quoted-printable encoding to disclaimers if required by 
      the transfer-encoding header of the MIME segment
    + applied patch from Tim Jackson which solves a BASE64 induced
      mail truncation if disclaimer insertion fails

 -- Julien Valroff <julien@kirya.net>  Sat,  1 Apr 2006 17:10:17 +0200

altermime (0.3.6-11) unstable; urgency=low

  * debian/altermime.docs:
    + removed README and README.Debian
    + added LICENCE
  * Changed architecture to "any"
  * Removed reportbug hook
  * Fixed errors in man page

 -- Julien Valroff <julien@kirya.net>  Fri, 30 Dec 2005 18:32:54 +0100

altermime (0.3.6-10) unstable; urgency=low

  * Fixed linda/lintian warnings about doc-base

 -- Julien Valroff <julien@kirya.net>  Thu, 29 Dec 2005 10:56:39 +0100

altermime (0.3.6-9) unstable; urgency=low

  * Added hook to make reportbug usable with altermime package

 -- Julien Valroff <julien@kirya.net>  Sun,  4 Dec 2005 08:48:59 +0100

altermime (0.3.6-8) unstable; urgency=low

  * Updated debian/rules to remove unused targets and noops
  * Updated debian/control to build-depend on dpatch and debian/rules to
    pull-in appropriate dpatch pieces

 -- Julien Valroff <julien@kirya.net>  Wed, 21 Sep 2005 20:40:24 +0200

altermime (0.3.6-7) unstable; urgency=low

  * Added a man page for altermime
  * Minor fixes to pass Lintian tests

 -- Julien Valroff <julien@kirya.net>  Wed, 24 Aug 2005 17:06:38 +0200

altermime (0.3.6-6) unstable; urgency=low

  * Changed section from unknown to mail

 -- Julien Valroff <julien@kirya.net>  Sat, 20 Aug 2005 21:49:45 +0200

altermime (0.3.6-5) unstable; urgency=low

  * Renamed 01.dpatch name to 01_makefile_destdir.dpatch


