=== debian/control ===
Source: altermime
Section: mail
Priority: optional
Maintainer: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 8), linuxdoc-tools
Standards-Version: 3.9.2
Homepage: http://www.pldaniels.com/altermime/
Vcs-Git: git://git.kirya.net/debian/altermime.git
Vcs-Browser: http://git.kirya.net/?p=debian/altermime.git;a=summary

Package: altermime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, default-mta | mail-transport-agent
Description: utility used to alter mime-encoded mailpacks
 alterMIME is a small program which is used to alter your mime-encoded
 mailpacks as typically received by Inflex, Xamime and AMaViS.
 alterMIME can:
    * Insert disclaimers
    * Insert arbitrary X-headers
    * Modify existing headers
    * Remove attachments based on filename or content-type
    * Replace attachments based on filename
