=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	linuxdoc --backend=html debian/docs/postfix-altermime-howto.sgml
	mkdir -p debian/docs/html
	mv -f postfix-altermime-howto*.html debian/docs/html 
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install --destdir=debian/altermime/usr/bin

override_dh_auto_clean:
	rm -rf debian/docs/html
	dh_auto_clean
