=== debian/watch ===
version=3
http://www.pldaniels.com/altermime/altermime-([\d\.]+)\.tar.gz
